.lgtitle {
	font-family: "Droid Sans", Tahoma, Helvetica, sans-serif;
	font-size: 1.125em;
	font-weight: bold;
	padding: 0.5em 0 0.5em 0;
	text-rendering: optimizeLegibility;
	line-height: 1.2125em;
	color:#666666;
}

.lglink { font-size: 1em; margin-left: 10px }
a.lglink { color: #222222 }
a.lglink:hover { color: #444444 }
.hmtext {
	font-size: 0.750em;
	color: #4E607A;
	margin: 0;
}
a.hmlink {  color: #4E607A; text-decoration: underline}
a.hmlink:hover {  color: #74afd7; text-shadow: 1px 1px 2px #ffffff; text-decoration: underline;}
.pmtpictable {
	margin: 5px 10px 5px 10px;
}
.pmtpiccap {
	font-size: 0.750em;
	font-style: italic;
	padding: 5px;
	text-align: center;
	color: #002F5E;
}
.doclinks {
	font-size: 1em;
}
.ccb {
	margin: 1px;
	background-color: #DDDDDD;
}
.ccbo {
	margin: 1px;
	background-color: #C0C0C0;
}

.ccb {
	border: 2px outset #DDDDDD;
	background-color: #C0C0C0;
	margin: 0px 1px 0px 1px;
}
.ccbo {
	border: 2px inset #DDDDDD;
	background-color: #C0C0C0;
	margin: 0px 1px 0px 1px;
}

/* Responsive Tables (added during update on 2/25/2015) */
.ccrow > * {
	box-sizing: border-box;
	float: left;
}
.ccrow:after, .ccrow:before {
	content: '';
	display: block;
	clear: both;
	height: 0;
}
/* gutter */
.ccrow > * {
	padding: 0 0 0 1.25em;
}
/* table format */
.cctab {
	margin-bottom: 1em;
	border-bottom: 1px solid #333333;
}
.cctab .ccrow {
    border-top: 1px solid #333333;
    padding: 0.5em 0 0.5em 0;
}
.cctab .ccrow:nth-child(2n + 1) {
	background: #DDDDDD;
} 
/* cells */
.ccthead {
	color: #333333;
	font-family: sans-serif;
	font-weight: 700;
	font-size: 1.1em;
	vertical-align: middle;
	text-align: center;
}

.cc12, .cc12b, .cc12\24 { width: 100%; clear: none; margin-left: 0; }
.cc11, .cc11b, .cc11\24 { width: 91.6666666667%; clear: none; margin-left: 0; }
.cc10, .cc10b, .cc10\24 { width: 83.3333333333%; clear: none; margin-left: 0; }
.cc9, .cc9b, .cc9\24 { width: 75%; clear: none; margin-left: 0; }
.cc8, .cc8b, .cc8\24 { width: 66.6666666667%; clear: none; margin-left: 0; }
.cc7, .cc7b, .cc7\24 { width: 58.3333333333%; clear: none; margin-left: 0; }
.cc6, .cc6b, .cc6\24 { width: 50%; clear: none; margin-left: 0; }
.cc5, .cc5b, .cc5\24 { width: 41.6666666667%; clear: none; margin-left: 0; }
.cc4, .cc4b, .cc4\24 { width: 33.3333333333%; clear: none; margin-left: 0; }
.cc3, .cc3b, .cc3\24 { width: 25%; clear: none; margin-left: 0; }
.cc2, .cc2b, .cc2\24 { width: 16.6666666667%; clear: none; margin-left: 0; }
.cc1, .cc1b, .cc1\24 { width: 8.3333333333%; clear: none; margin-left: 0; }

.cc12\24 + *,
.cc11\24 + *,
.cc10\24 + *,
.cc9\24 + *,
.cc8\24 + *,
.cc7\24 + *,
.cc6\24 + *,
.cc5\24 + *,
.cc4\24 + *,
.cc3\24 + *,
.cc2\24 + *,
.cc1\24 + * {
	clear: left;
}
.cc\-11u { margin-left: 91.6666666667% }
.cc\-10u { margin-left: 83.3333333333% }
.cc\-9u { margin-left: 75% }
.cc\-8u { margin-left: 66.6666666667% }
.cc\-7u { margin-left: 58.3333333333% }
.cc\-6u { margin-left: 50% }
.cc\-5u { margin-left: 41.6666666667% }
.cc\-4u { margin-left: 33.3333333333% }
.cc\-3u { margin-left: 25% }
.cc\-2u { margin-left: 16.6666666667% }
.cc\-1u { margin-left: 8.3333333333% }

@media only screen and (max-width: 480px) {
	.ccrow > * {
		display: block;
		width: 100%;
		padding: 0 0.5em;
		margin: 0;
	}	
}
/* Limit img Size in Form (added during update on 4/7/2017) */
#pmtform td > img:not([width]) {
	width: 300px;
	height: auto;
}

/* Wait Spinner (added during update on 10/14/2019) */
#ccwait {
	display: none;
	background: url("/web/20201105014215im_/http://www.antrimcounty.org/cc/images/wait_spincirclesw.png") no-repeat scroll center center rgba(0, 0, 0, 0.6);
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 100;
}

/*
     FILE ARCHIVED ON 01:42:15 Nov 05, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:50:39 Apr 16, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 100.389 (3)
  captures_list: 130.594
  PetaboxLoader3.datanode: 105.245 (4)
  CDXLines.iter: 20.127 (3)
  esindex: 0.016
  RedisCDXSource: 2.826
  exclusion.robots.policy: 0.345
  load_resource: 62.503
  PetaboxLoader3.resolve: 34.286
  exclusion.robots: 0.36
*/